## com.bbn.openmap.omGraphics.grid
Class GreyscaleSlopeGenerator

    java.lang.Object
      |
      +--com.bbn.openmap.omGraphics.grid.GreyscaleSlopeGenerator

public class GreyscaleSlopeGenerator
extends java.lang.Object

Constructor Summary
`GreyscaleSlopeGenerator()`

Method Summary
`OMGraphic` `generate(OMGrid grid, Projection proj)`
`boolean` `needGenerateToRender()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GreyscaleSlopeGenerator

    public GreyscaleSlopeGenerator()

Method Detail

### generate

    public OMGraphic generate(OMGrid grid,
                              Projection proj)

### needGenerateToRender

    public boolean needGenerateToRender()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details